Error
A valid request URL is required to generate request examples{
"items": [
{
"task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "queued",
"input": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"output": null,
"error": "<string>",
"transition_count": 123,
"metadata": {}
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}tasks
List Task Executions
GET
/
tasks
/
{task_id}
/
executions
Error
A valid request URL is required to generate request examples{
"items": [
{
"task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "queued",
"input": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"output": null,
"error": "<string>",
"transition_count": 123,
"metadata": {}
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Path Parameters
Query Parameters
Available options:
created_at, updated_at Available options:
asc, desc Response
Successful Response
Show child attributes
Show child attributes
⌘I